Pmdg 737 p3d


(zarokan) #1

bonjour je souhaite faire l’acquisition du pmdg 737 sur mon p3d v3 , mais sur le site d’aerosoft la derniere version 1.20.8465 est mentionner comme uniquement compatible avec p3d v4 , et je ne peu pas l’acheter sur le site de pmdg car pour une raison inconnue , je n’y ai pas accés , du coup j’aimerais savoir si la version 1.20.8465 proposer sur l site d’aérosoft est compatible avec la version x3 de p3d
merci